



.et_pb_field_module_checkbox .et_pb_contact_field_options_title {
	display: none !important;
}

.et_pb_contact .et_pb_contact_form .et_pb_contact_field.et_contact_error .et_pb_contact_field_radio_title, .et_pb_contact .et_pb_contact_form .et_pb_contact_field.et_contact_error .et_pb_contact_field_radio label, .et_pb_contact .et_pb_contact_form .et_pb_contact_field.et_contact_error input[type=checkbox]+label, .et_pb_contact .et_pb_contact_form .et_pb_contact_field.et_contact_error input[type=radio]+label, .et_pb_contact .et_pb_contact_form p.et_contact_error .et_pb_contact_field_radio_title, .et_pb_contact .et_pb_contact_form p.et_contact_error .et_pb_contact_field_radio label, .et_pb_contact .et_pb_contact_form p.et_contact_error input[type=checkbox]+label {
	color: #c10d13 !important;
}
.et_pb_contact .et_pb_contact_field .et_contact_error{
	border-left:0px solid #c10d13 !important;
	border-bottom:2px solid #c10d13 !important;
	border-right:0px solid #c10d13 !important;
	border-top:0px solid #c10d13 !important;
}

.wak-number-listing strong {
	color: #c10d13 !important;
	font-size: 45px !important;
	font-weight: 600 !important;
}

.wak-case-studies-list .et_grid_module > .et_pb_post {
	padding: 30px;
}
.wak-case-studies-list .et_pb_image_container a {
	margin: 0 !important;
	overflow: hidden !important;
}
.wak-case-studies-list .et_pb_image_container {
    margin: -30px -30px 30px;
}
.wak-case-studies-list .et_grid_module>.et_pb_post .et_pb_image_container img {
    width: 100% !important;
    aspect-ratio: 3 / 2 !important;
    object-fit: cover !important;
}
/* Case Studies */
.wak-case-studies-list article {
    transition: background-color 0.5s ease, color 0.5s ease;
    overflow: hidden;
}

/* Bildbereich beschneiden */
.wak-case-studies-list .et_pb_image_container {
    overflow: hidden;
}

/* Bild */
.wak-case-studies-list .et_pb_image_container img {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
    transition: transform 0.7s ease;
}

/* Bild leicht zoomen */
.wak-case-studies-list article:hover .et_pb_image_container img {
    transform: scale(1.05);
}

/* Dunkler Hintergrund */
.wak-case-studies-list article:hover {
    background-color: #1b1b1f;
}

/* Schrift weiß */
.wak-case-studies-list article:hover,
.wak-case-studies-list article:hover .entry-title,
.wak-case-studies-list article:hover .entry-title a,
.wak-case-studies-list article:hover .post-content,
.wak-case-studies-list article:hover .post-content p {
    color: #fff !important;
}

.wak-timeline-carousel .wak-disabled {
    opacity: 0.25;
    pointer-events: none;
    cursor: default;
}

@media (max-width: 980px) {

	.wak-order{
		display:grid !important;
	}
	#main-content .wak-order-1{
		order: 1 !important;
	}
	#main-content .wak-order-2{
		order: 2 !important;
	}
	
}